﻿#navigation a, #navigation-right-side a, #navigation-left-side a {    font-size: 16px;}#header #navigation {    margin-top: 25px;}.page-id-745 #content-wrap #page-content p{	color: #555;	font-size:14px; }.page-id-745 #content-wrap #page-content h4,.page-id-745 #content-wrap #page-content h3{	font-size: 20px;	color: #1e81c5;}#main .footer_news {    background-color: #252525;	display: table;    width: 100%;}.container {    margin-left: auto;    margin-right: auto;    max-width: 1140px;padding: 23px 0 20px 0;    width: 100%;display: table;}.footer_news aside.widget.widget_text {	margin-bottom: 0;	max-width: 500px;	float: left;	width: 100%;}.footer_news .newsletter-submit{	background: #3498db none repeat scroll 0 0 !important;    border: 1px solid #3498db !important;    border-radius: 20px !important;    box-shadow: none !important;    color: #fff !important;    font-size: 20px !important;    font-weight: 300 !important;    height: 57px !important;    line-height: 46px !important;    /* margin-left: 30px; */    max-width: 165px;    margin-right: 0;    margin-bottom: 0;    float: right;    padding: 0 !important;    width: 100%;    text-transform: uppercase;}#main .footer_news h3:before {    color: #3498db;    content: "\f003";    display: block;    font-family: FontAwesome;    font-size: 41px;    left: 0;    line-height: 45px;    position: absolute;    text-align: center;    top: 0;}.footer_news aside.widget_newsletterwidget {    float: right;    width: 48.68%;    margin-bottom: 0;}.footer_news .newsletter-email {    background: #111111 none repeat scroll 0 0;    border: medium none !important;    border-radius: 20px !important;    color: #403f3f !important;    float: left;    font-size: 17px;    /* height: 57px; */    height: auto;    margin-bottom: 0;    padding: 8px 17px !important;    width: 326px;}.page-id-745 #main .footer_news h3 {    color: #fff;    font-size: 18px;    font-weight: 300;    margin-bottom: 0;    line-height: 25px;/*     margin-top: 25px; */    padding-left: 68px;    position: relative;    text-transform: uppercase;}.content-newsletter h2 {    font-family: Roboto;    font-size: 40px;    font-weight: 300;    margin-bottom: 15px;    margin-top: -30px;}.content-newsletter > p {    font-family: Roboto;}.bold-text {    font-weight: 700;    line-height: 25px;}.thumb-title-wrap {    cursor: pointer;}.italic-text li:before {    content: "\039f";    display: block;    font-family: Roboto;    font-size: 12px;    left: 33px;    padding-top: 1px;    position: absolute;}.italic-text > li {    font-style: italic;    list-style: none;	margin-left: 40px;	margin-bottom: 0;}.content-newsletter > h3 {    font-size: 20px;    margin-bottom: 0;    margin-top: 25px;}.content-newsletter ol li {    margin-bottom: 0;}.content-newsletter h4 {    margin-top: 25px;}
/* Custom css */
.page-template-page_service p {
  font-family: Roboto;
  font-weight: 300;
  font-size: 14px;text-indent:7px;
}
.page-template-page_service h1 {
  font-family: Roboto;
  font-size: 40px;
  font-weight: 300;
  line-height: 40px;
  margin-top: -5px;
}
.page-template-page_service .page-title-custom{
	font-family: 28px;
	
}
.page-template-page_service #page-content{
	padding-top: 0;
}
.page-template-page_service h2 {
  color: #1e81c5;
  font-family: Roboto;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 0;
  margin-left: 42px;
  position: relative;
  line-height: 27px;
}
.page-template-page_service h3{
  font-size: 20px;
  font-weight: bold;
}
.page-template-page_service h4{
  font-size: 20px;
  font-weight: bold;
}
.block1 {
  padding-left: 2%;
  padding-right: 2%;
}
.page-template-page_service #content ul li {
  font-style: italic;
}
.page-template-page_service h2.bold-text {
  color: #555;
  font-weight: bold;
}
.kitchen {
  float: left;
  width: 100%;
}
.kitchen .right {
  width: 70%;
}
.page-template-page_service h2::before {
  content: "";
  display: block;
  font-family: FontAwesome;
  font-size: 20px;
  left: -42px;
  margin-right: 5px;
  position: absolute;
}
.service-right {
  float: right;
  width: 70%;
}
.service-left{
	float: left;
	width: 30%;
}
.service-left.service-two img {
  margin-top: 43px;
}
/* .page-template-page_service #content ul  li::before {
  content: "Ο";
  display: block;
  font-family: Roboto;
  font-size: 12px;
  left: 33px;
  padding-top: 1px;
  position: absolute;
} */
/* .page-template-page_service #content ul  li{
	list-style: none;
} */
.page-template-page_service #content ul.kit-trends li {
  position: relative;
}
.page-template-page_service #content ul.italic-text.kit-trends li::before {
  left: -22px;
}
@media(max-width: 1279px){ 
	.service-left {
		padding-right: 20px;
	}
	.service-right {
		width: 67.8%;
	}
	.service-right,service-left {
		margin-top: 20px;
	}
}
@media(max-width: 1095px){
    aside.widget_newsletterwidget{width: 100% !important; float: left !important; padding-top: 10px;}
    .footer_news .newsletter-submit{float: left !important; margin-left: 10px;}
    .container.desktop{width: 70%; margin: 0 auto;}
    aside.widget.widget_text{width: 100%; text-align: center;}
}
@media(max-width: 959px){
	.service-right {
		width: 66%;
	}
	.service-right .italic-text li:before {
		left: 38%;
	}
}
@media(max-width: 767px){
	.content-plumbing img {
		height: auto;
		padding: 20px 0;
		width: 100%;
	}
	.service-left, .service-right {
		width: 100%;
	}
	.service-right .italic-text li:before {
		left: 33px;
	}
}
@media(max-width: 764px){
    .footer_news .newsletter-submit{margin-top: 10px;}
}
@media(max-width: 380px){
  .footer_news h3{font-size: 13px !important;}
  .footer_news .newsletter-email{padding: 5px 17px !important; font-size: 15px !important;width: 100% !important;}
}
